CVE-2005-0457
CVSS7.2
发布时间 :2005-05-02 00:00:00
修订时间 :2008-09-05 16:46:21
NMCO    

[原文]Opera 7.54 and earlier on Gentoo Linux uses an insecure path for plugins, which could allow local users to gain privileges by inserting malicious libraries into the PORTAGE_TMPDIR (portage) temporary directory.


[CNNVD]Gentoo Linux权限管理和访问控制漏洞(CNNVD-200505-480)

        Gentoo Linux中的Opera 7.54和较早的版本,针对插件使用不安全的路径,从而允许本地用户通过将恶意的库插入到PORTAGE_TMPDIR (portage)临时目录中来获取权限。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:opera_software:opera_web_browser:7.53
cpe:/a:opera_software:opera_web_browser:7.50b1
cpe:/a:opera_software:opera_web_browser:7.50
cpe:/a:opera_software:opera_web_browser:7.52
cpe:/a:opera_software:opera_web_browser:7.54

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0457
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0457
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-480
(官方数据源) CNNVD

- 其它链接及资源

http://www.gentoo.org/security/en/glsa/glsa-200502-17.xml
(VENDOR_ADVISORY)  GENTOO  GLSA-200502-17
http://bugs.gentoo.org/show_bug.cgi?id=81747
(VENDOR_ADVISORY)  CONFIRM  http://bugs.gentoo.org/show_bug.cgi?id=81747

- 漏洞信息

Gentoo Linux权限管理和访问控制漏洞
高危 未知
2005-05-02 00:00:00 2005-10-20 00:00:00
本地  
        Gentoo Linux中的Opera 7.54和较早的版本,针对插件使用不安全的路径,从而允许本地用户通过将恶意的库插入到PORTAGE_TMPDIR (portage)临时目录中来获取权限。

- 公告与补丁

        暂无数据

- 漏洞信息

15890
Opera Gentoo Linux Plugin Path Subversion Privilege Escalation
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-02-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站